Subject: Trainer Candidate - Manvi Kapoor
From: Manvi Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Nov 2022 07:13:21 -0500

| | Tech Support Test

Name | Manvi Kapoor
E-mail | [email-masked]
Phone Number | (110051) 8920822852
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | EAST DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Quality Analyst | 7 Jan | 25k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in Quality?

I have total experience of 1 Yr 9 Months in Ienergizer under urban company process.

I have 1 Yr experience as Quality Analyst.
The work I am aligned with consist of audits, internal and external calibration, feedback sessions, quality sessions, daily briefing in two parts pre shift and post shift, sync up calls with clients, daily, weekly and monthly reports need to be published, hygiene audits, compliance and non-compliance audits and other extra task given by staff.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is majorly that good customer service will provide solution as per customer expectation as per company policy but great customer service is where our customer feels valued that his/her concern is being solved at one place with all empathy and understanding.
What according to you makes you a good candidate for this position? | I am good candidate for this position as I have relevant skills, I too have worked on my communication skills tirelessly. I am a quick learner always given my 101% on work which I am aligned with. I am pretty confident in presenting myself with my work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |